/***************************************
 sliding panel 
 *********************************/
 
#toppanel {
    position: relative;   /*Panel will overlap  content */
    /*position: relative;*/   /*Panel will "push" the content down */
    top: 0px;
    left: 0;
    width: 100%;
    z-index: 999;

}
 
#panel {
	width: 100%;
	color: #999999;
	background: #1a1a1a;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
}
 
/* Panel Tab/button */
.tab {
  	background: transparent ;
	height:0px;
	position: relative;
    top:0px;
    z-index: 999;
}
 
.tab ul.login {
	display: block;
	position: relative;
  	float: right;
  	clear: right;
  	height: 25px;
	width: auto;
  	font-weight: bold;
	line-height: 42px;
	margin: 0;
	right: 50px;
	top:0px;
  	color: white;
  	font-size: 80%;
	text-align: center;
}
 

.tab ul.login li {
 	text-align: left;
  	padding: 0 6px;
	display: block;
	float: left;
	height: 42px;
}
 
.tab a.open, .tab a.close {
	line-height: 20px !important;
	cursor: pointer;
	display: block;
	width: 25px;
	height: 25px;
	position: relative;

}
 
.tab a.open {	background: url(../images/top_panel_down.png) no-repeat 0 0;
}
.tab a.close {background: url(../images/top_panel_up.png) no-repeat 0 0;;}
.tab a:hover.open {background: url(../images/top_panel_down.png) no-repeat 0 0;}
.tab a:hover.close {background: url(../images/top_panel_up.png) no-repeat 0 0;}
